/* .navbar{
    justify-content: space-between;
}
 span{
    padding-right: 2rem;
 } */

 mat-sidenav-container{
    height: 100%;
 }

 mat-sidenav, mat-sidenav-content{
        padding: 16px;
 }

 mat-sidenav{
    background-color: red;
    width:200px;

 }
 .align{
    margin: 10rem;
 }
 table{
   width: 100%;
 }